burn_classes:
  unburned: 12911
  low: 70663
  moderate: 48458
  high: 6128
emampr_landcover_vote_2014:
  52: 145421
  42: 132754
  71: 42070
  43: 25402
  95: 2868
  41: 1228
  31: 693
  90: 310
  11: 269
  24: 48
  22: 25
  23: 2
soil_textures:
  clay loam: 350746
  silt loam: 344
